Vor Installation - alle alten Versionen deinstallieren?

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Vor Installation - alle alten Versionen deinstallieren?

Postby Adagio » 07. January 2004 23:55

Hi,

ich habe hier einen Server (Debian), der recht alte Software installiert hat - unter anderem Apache 1.2, MySQL 3 usw ...

Meine Idee ist es, diesen "einfach" mit Hilfe von XAMPP komplett zu aktualisieren. Vorher müsste ich aber logischerweise alles "alte" deinstallieren, oder?

Apache und MySQL ist klar - aber was muss noch alles vorher runter (OpenSSL? FTP?), damit XAMPP problemlos laufen kann?

Oder muss ich mir darüber keine Gedanken machen?

Gruß, Adagio ...
Adagio
 
Posts: 23
Joined: 09. February 2003 16:05
Location: Bärlin :o)

Postby Kristian Marcroft » 08. January 2004 07:52

HI,

da XAMPP sich komplett nach /opt/lampp entpackt, bestehen keine Konflikte zwischen alt und neu....

Worauf du allerdings achten solltest, ist das z.B. keine Apache mehr gestartet ist. Das kein FTP Server läuft, dieser auch aus der inetd.conf auskommentiert ist. und das halt kein mySQL läuft....

Dann solltest du keine Probs haben...

So long
KriS
User avatar
Kristian Marcroft
AF Moderator
 
Posts: 2962
Joined: 03. January 2003 12:08
Location: Diedorf


Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 1 guest